@charset "utf-8";
@import url(font-awesome.css);
  
body{font-size:14px;color:#00427f;font-family:Arial, sans-serif;background-color:#fff;font-weight:400;}

label.error{font-weight:normal;font-family: Arial ,sans-serif;color:#e31e25;}
.push-bottom{margin-bottom:20px;}
.push-top{margin-top:20px;}

p{line-height:1.8em;}
p.tall {margin-bottom: 20px;}

h1.shorter, h2.shorter, h3.shorter, h4.shorter, h5.shorter, h6.shorter {
	margin-bottom: 0;
}

a {
color: #428bca;
text-decoration: none;
}

a:hover, a:focus {
color: #1e5588;
}

#header{
	padding:0px;
	margin-bottom:0px;
	background:url('../img/header_bg.jpg') top center repeat-x;
	background-color:#d3e6f3;
}

#header > .container {
	height: 99px;
	position: relative;
	display: table;
	max-width: 1170px;
	
}

#header h1, #header h2 {
	-webkit-transition: all 0.2s ease-in 0.2s;
	-moz-transition: all 0.2s ease-in 0.2s;
	transition: all 0.2s ease-in 0.2s;
	margin: 0;
	padding: 0px 0;
	display: table-cell;
	vertical-align: bottom;
	color: transparent;
}

#header .social-icons {
	clear: right;
	float: right;
	margin-top: 13px;
	margin-left: 10px;
	padding-left:0;
	position: relative;
	margin-bottom:0px;
}

ul.social-icons li {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: inline-block;
	margin: -1px 1px 10px 10px;
	padding: 0;
	font-size:20px;
}

ul.social-icons li a{color:#fff;}
ul.social-icons li a:hover, ul.social-icons li a:focus{color:#ee4747;}

.search {
  	float: right;
	margin: 10px 0 0 15px;
	position: relative;
	clear:both;
}

.search form{margin:0px;}

.search input.search:first-child {
	-webkit-transition: all 0.2s ease-in 0.2s;
	-moz-transition: all 0.2s ease-in 0.2s;
	transition: all 0.2s ease-in 0.2s;
	border-radius: 0px;
	width: 150px;
	font-size: 0.9em;
	padding: 6px 12px;
	height: 35px;
	margin: 0;
	background:#fff;
	border-color:#fff;
	margin-right:35px;
}

.search input.search:focus {
	width: 220px;
	border-color: #a7c7e1;
}

.search button.btn-default {
	border: 0;
	background: #a7c7e1;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	z-index: 3;
	padding: 6px 12px;
	height: 35px;
	border-radius:0 0px 0px 0px;
}

/* ==========================================================================
   Sticky Header
============================================================================= */
#header.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1001;	
}

body.sticky-menu-active #header {
	border-bottom: 1px solid #000;
	position: fixed;
	top: -30px;
	width: 100%;
	z-index: 7001;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	filter: none;
}

body.sticky-menu-active #header .social-icons {
	margin-top: 70px;
}

body.sticky-menu-active #header nav ul.nav-main {
	margin-bottom: 0px;
	margin-top: 0px;
}

body.sticky-menu-active #header nav ul.nav-top {
	margin-top: 60px;
}

body.sticky-menu-active .search{display:none;}

body.sticky-menu-active #header nav ul.nav-main li span{line-height: 40px;}
body.sticky-menu-active #header nav ul.nav-main li a{line-height: 40px;}

/* ==========================================================================
   Menu
============================================================================= */

.btn-responsive-nav {
	display: none;
}

#header nav {
	float: right;
}

#header nav.nav-main {
	float: none;
}

#header .logo img {
position: relative;
color: transparent;
}

#header nav ul.nav-main {
	margin: 0px 0px 0px 0px;
}

#header nav ul.nav-main > li + li {
	margin-left: -4px;
}

#header nav ul.nav-main li span{line-height: 60px;}

#header nav ul.nav-main li a {
	font-size: 16px;
	font-style: normal;
	line-height: 60px;
	margin-left: 3px;
	margin-right: 3px;
	text-transform: uppercase;
	font-weight: 400;
	padding: 0px 17px;
	font-family: 'Open Sans', sans-serif;
	color:#003a77;
}

#header nav ul.nav-main li ul a {
	text-transform: none;
	font-weight: normal;
	font-size: 1em;
}

#header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
	border-radius: 5px 5px 0px 0px;
	background-color: #f8f8f8;
}

#header nav ul.nav-main li.dropdown:hover > a {
	padding-bottom: 0px;
	margin-bottom: -1px;
}

#header nav ul.nav-main li.dropdown:hover > ul {
	display: block;
}

#header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
	border-radius: 0px;
}

#header nav ul.nav-main li.active a {
	background-color: #f8f8f8;
}

#header nav ul.nav-main ul.dropdown-menu {
	background-color: #f8f8f8;
	border: 0;
	border-radius: 0 6px 6px 6px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
	margin: 1px 0 0 3px;
	padding: 0px;
	top: auto;
}

#header nav ul.nav-main ul.dropdown-menu li a {
	margin: 0px;
}

#header nav ul.nav-main ul.dropdown-menu li:hover > a {
	filter: none;
	background: #999;
}

#header nav ul.nav-main ul.dropdown-menu li:last-child > a {
	border-bottom: 0;
	border-radius: 0px 0px 0px 0px;
}

#header nav ul.nav-main ul.dropdown-menu li:first-child > a {
	border-radius: 0px 0px 0px 0px;
}

#header nav ul.nav-main ul.dropdown-menu > li > a {
	font-weight: 400;
	text-transform: none;
	position: relative;
	padding: 3px 10px 3px 10px;
	font-size: 1em;
	border-bottom: 0px solid rgba(255, 255, 255, 0.2);
	line-height:25px;
}

#header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
	border-radius: 0px;
	margin-left: 0;
	margin-top: -5px;
}

#header nav ul.nav-main .dropdown-submenu {
	position: relative;
}

#header nav ul.nav-main .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	border-radius: 0 6px 6px 6px;
}

#header nav ul.nav-main .dropdown-submenu > a:after {/* Strzałeczka menu rozwijanego */
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -5px;
}

#header nav ul.nav-main .dropdown-submenu.pull-left {
	float: none;
}

#header nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
	border-radius: 6px 0 6px 6px;
}

#header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

#header nav ul.nav-main .dropdown-submenu:hover > a:after {
	border-left-color: #fff;
}

#header .nav-main-collapse {
	overflow-y: visible;
	background:#d5eafb;
	-webkit-box-shadow: 0px 4px 7px 0px rgba(50, 50, 50, 0.7);
	-moz-box-shadow:    0px 4px 7px 0px rgba(50, 50, 50, 0.7);
	box-shadow:         0px 4px 7px 0px rgba(50, 50, 50, 0.7);
}

#header .nav-main-collapse.in {
	overflow-y: visible;
}

#header nav ul.nav-main ul.dropdown-menu,
#header nav ul.nav-main li.dropdown.open .dropdown-toggle,
#header nav ul.nav-main li.active a,
#header nav ul.nav-main li > a:hover,
#header nav ul.nav-main li.dropdown:hover a {
	background-color: #003a77 !important;
	border-radius:0px;
	color:#fff;
}

#header nav ul.nav-main ul.dropdown-menu li:hover > a {
	background-color: #ae3737 !important;
}

#header nav ul.nav-main ul.dropdown-menu:active,
#header nav ul.nav-main ul.dropdown-menu:focus {
	border-color: #f8f8f8;
	background-color: #f8f8f8;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a {
	background: none !important;
}

#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
	background: #012e54 !important;
}

#header nav ul.nav-top {
	margin: 15px 0 -10px;
	min-height: 35px;
}

#header nav ul.nav-top li span {
	display: block;
	line-height: 14px;
	margin-bottom: 2px;
	margin-right: 0;
	margin-top: 3px;
	padding: 8px 2px 8px 12px;
}

#header nav ul.nav-top li a, #header nav ul.nav-top li span {
	color: #01457e;
	font-size: 0.9em;
	padding: 0px 8px;
	font-family: 'Open Sans', sans-serif;
	border-radius: 0px;
	line-height:1em;
}

#header nav ul.nav-top li a{border-left:1px solid #36bc9b;}
#header nav ul.nav-top li:first-child a{border-left:none;}

.nav-top > li > a:hover, .nav-top > li > a:focus{
	background:none;
}


#header nav ul.nav-top li i {
	margin-right: 6px;
	position: relative;
	top: 1px;
}

#header nav ul.nav-top li:last-child{padding-right:0px;}
#header nav ul.nav-top li:first-child{padding-left:0px;}

/* ========================================================== */
/*                    breadrumb section                       */
/* ========================================================== */

.breadcrumb {
  padding: 8px 0px;
  margin-bottom: 0px;
  list-style: none;
  background: none;
  border-radius: 0px;
  font-size:12px;
  margin-top:0px;
  color:#666666;
}

.breadcrumb > li + li:before {
padding: 0px;
color: #666666;
content: "";
}

.breadcrumb > li + li:after {
padding: 0 2px;
color: #666666;
content: "»";
}
.breadcrumb > li + li:last-child:after {
padding: 0 2px;
color: #666666;
content: "";
}

.breadcrumb a {
	color:inherit;
}
.breadcrumb li.first{color:inherit;}


/* ========================================================== */
/*                    slider section                 */
/* ========================================================== */

#slider-full .bx-viewport, #slider-full .bx-wrapper{
    position:relative;
    width:100%;
    height:100% !important;
    top:0;
    left:0;
	margin:0px;
}

#slider-full .bxslider, #slider-full .bxslider li{
    height: 100% !important;;
}

#slider-full .bxslider li{
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

#slider-full .bx-wrapper .bx-viewport{
    border: none !important;
}

#slider-full .bx-wrapper .bx-prev {
	left: 0px;
	background: url('../img/prev-slider-full.png') no-repeat;
	background-size: cover;
}

#slider-full .bx-wrapper .bx-next {
	right: 0px;
	background: url('../img/next-slider-full.png') no-repeat;
	background-size: cover;
}

.bx-wrapper .bx-controls-direction a{
	width:80px;
	height:80px;
	z-index: 6001;	
}

#slider-full .bx-controls{width: 100%;position:absolute;height:100%;top:0px;}
#slider-full .bx-controls .bx-controls-direction{width: 1170px;margin:0 auto;position:relative;height:100%;}

/* ========================================================== */
/* ========================================================== */

#footer {padding-top: 20px;font-family:Arial, Helvetica, sans-serif;background:#1e5588;color:#fff;}
#footer .logo{float:left;width:150px;}
#footer hr{clear:left;border-top: 1px solid #c2c2c2;}
#footer p{line-height:1.4em;}
#footer p.copyright{
	clear:both;
}

#footer .dane{font-size:12px;}
#footer .dane h5{font-family: 'Open Sans', sans-serif;font-size:18px;font-weight:700;color:#fff;text-transform:uppercase;}
#footer a{color:inherit;}
#footer .kontakt-data{font-family: 'Open Sans', sans-serif;font-size:16px;font-weight:600;color:#fff;}
#footer .kontakt-data .icon{color:#ff9e35;}
#footer ul{list-style:none;margin:0;padding:0;}

/* ========================================================== */
/*                    Treści                       */
/* ========================================================== */

.blog-glowna{border-bottom:1px dotted #009569;}
.blog-glowna-item{margin-bottom:20px;position:relative;}
.blog-glowna-item .ico{width:100%;text-align:center;float:left;margin-bottom:10px;max-height:200px;overflow:hidden;}
.blog-glowna-item .ico img{margin:0 auto;}

.blog-glowna-item .det{width:100%;}
.blog-glowna-item .det-nothb{margin-left:0px;}
.blog-glowna-item .data{font-size: 10px;margin:0px;padding-top:5px;display:block;color:#2ba285;}
.blog-glowna-item .data a{font-size:inherit;color:inherit;font-family:inherit;}
.blog-glowna-item h5{font-size: 21px;font-family: 'Open Sans' sans-serif;font-weight:700;}
.blog-glowna-item p{}
.blog-glowna-item a{color:inherit;}
.blog-glowna-item a.more{color:#2ba285;}

.szukaj-lista-item{margin-bottom:5px;position:relative;border-bottom: 1px solid #b0d7e6;}
.szukaj-lista-item h3{margin-top:10px;}

.page-item h1{font-size: 40px;font-family: 'Open Sans', sans-serif;font-weight:700;}
.page-item h3{font-size: 30px;font-family: 'Open Sans', sans-serif;font-weight:700;margin-top:40px;}
.page-item .btn{padding:15px 30px;}
.page-item p{margin-bottom:20px;}
.page-item p.lead{color:#4c9a19;font-size:16px;}

.page-header{
	padding:0px;
	margin:0px;
	border-bottom:1px solid #dddddd;
	margin-bottom:20px;
}

.page-footer{
	border-bottom:1px solid #dddddd;
	margin-bottom:20px;
}

.page-header h1, .page-header h2, .page-header h3{
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	color:#00427f;
	font-weight:400;
}

.page-header a.see-more{
	color:#2ba285;font-size:16px;float:right;margin-top:20px;line-height:24px;font-family: 'Open Sans', sans-serif;
}

/* ========================================================== */
/*                    Helpers                       */
/* ========================================================== */

p.bg-primary, p.bg-success, p.bg-info, p.bg-warning, p.bg-danger {
	padding: 15px;	
}

p.bg-success {
	border:4px solid #077a00; 
}

p.bg-danger {
	border:4px solid #ce0000; 
}

hr{border-top: 1px solid #c2c2c2;}


/* ========================================================== */
/*                    Buttons                       */
/* ========================================================== */

.btn{border-radius: 0px;}

.btn-primary {
	background:#0090e2;
	border-color:#037abe;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}

.btn-primary:hover, .btn-primary:focus {
	color:#fff;
	background:#037abe;
	border-color:#0090e2;
	 -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;
}

.btn-secondary {
	background:#e13737;
	border-color:#b60606;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}

.btn-secondary:hover, .btn-secondary:focus {
	background:#b60606;
	border-color:#e13737;
	color:#fff;
	 -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;
}

/* ========================================================== */
/*                    Backgrounds                       */
/* ========================================================== */

/* ========================================================== */
/*                    Karuzela logotypów                     */
/* ========================================================== */


/* Owl Carousel */
.owl-carousel {
	position: relative;
	z-index: 1;
}

.owl-carousel .owl-wrapper-outer {
	border-radius: 4px;
}

.owl-carousel .thumbnail {
	max-width: 99%;
}

.owl-carousel .img-responsive {
	display: block;
	margin:0 auto;
}

.owl-carousel-spaced {
	margin-left: -5px;

}

.owl-carousel-spaced .owl-item > div {
	margin: 5px;
}

.owl-theme .owl-controls {
	margin-top: 20px;
}

.owl-theme .owl-controls .owl-buttons div {
	border-radius: 4px;
	filter: alpha(opacity=100);
	opacity: 1;
	padding: 3px 9px;
	margin: 2px;
}

.owl-theme .owl-controls .owl-buttons div span {
	font-size:16px;
	line-height:30px;
}

.owl-carousel .partnerzy-item{margin:10px;}

/* ========================================================== */
/*                    Pager                       */
/* ========================================================== */

.pagination>li {
display: inline;
}

.pagination>li>a, .pagination>li>span {
position: relative;
float: left;
padding: 6px 12px;
line-height: 1.42857143;
text-decoration: none;
color: #434a54;
background-color: transparent;
border: 1px solid #ddd;
margin-left: -1px;
font-size:16px;
font-family:'Open Sans', sans-serif;
}

.pagination > .active a,
.pagination > .active span,
.pagination > .active a:hover,
.pagination > .active span:hover,
.pagination > .active a:focus,
.pagination > .active span:focus {
	background-color: #337ab7 !important;
}

.pagination > .active > a {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #337ab7;
}

.pagination a:hover {
	color: #337ab7;
}

/* ========================================================== */
/* ========================================================== */
/* ========================================================== */

/* Scroll to Top */
.scroll-to-top {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: #404040;
	border-radius: 7px 7px 0 0;
	bottom: 0px;
	color: #FFF;
	display: block;
	height: 9px;
	opacity: 0;
	padding: 13px 0 35px;
	position: fixed;
	right: 10px;
	text-align: center;
	text-decoration: none;
	width: 49px;
	z-index: 1040;
}

.scroll-to-top:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.scroll-to-top.visible {
	filter: alpha(opacity=75);
	opacity: 0.75;
}

/* google-map */
#googlemaps {
height: 400px;
margin: 0;
color: #000;
}

.contact-page .control-label{font-weight:400;}
.contact-page .form-control{font-size:18px;height:40px;}
.contact-page textarea.form-control {
height: auto;
}

main{background:#f8f8f6;}

/* ========================================================== */
/*                    glowna section                       */
/* ========================================================== */

/* Boxy glowna */
.main-box{
	margin-bottom:20px;
}

.main-box h4{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:18px;
	text-transform:uppercase;
}

.main-box .content{
	background:#d5eafb;
}

/* Feature Box */
.event-box {
	clear: both;
}

.event-box .event-box-icon {
	display: inline-block;
	float: left;
	height: 30px;
	line-height: 30px;
	margin-right: 0px;
	position: relative;
	text-align: center;
	top: 2px;
	width: 20px;
	margin-left:0px;
	font-size:18px;
	color:#db4453;
}
.event-box .event-box-info {
	padding-left: 25px;
}

.event-box .event-box-info h4{
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}

/* Partnerzy section */
#partners {
	background:#fff;padding:30px 0px;
}

#partners h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:24px;
}

#reklama-glowna p{border-top:1px solid #cccccc;font-size:10px;color:#999;}

.trasa-table{min-height:185px;}

.trasa-table .good:after {
	width: 4px; 
	height: 4px; 
	color: blue;
	content:"●";
	margin:0px 3px;
}

.trasa-table > tbody > tr > td{
	border-top: 1px solid white;
}

.trasa-table .bad:after {
	width: 4px; 
	height: 4px; 
	color: red;
	content:"●";
	margin:0px 3px;
}

.wyciagi-box .content{padding:15px;}
.wyciagi-table img {
	display:inline-block;
	margin-bottom:10px;
}
.wyciagi-table{margin:0px;min-height:155px;}
.wyciagi-table > tbody > tr > td{text-align:center;border:0px;}
.wyciagi-table p{margin:0px;text-align:center;}
.wyciagi-table .length{font-size:12px;}

.wyciagi-table .good{}
.wyciagi-table .bad{}
.wyciagi-table .good .typ {
	border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;
    background: green;
    border: 0px;
    color: #fff;
    text-align: center;
    font: 16px Arial, sans-serif;
	margin:0 auto;
}

.wyciagi-table .bad .typ {
	border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;
    background: red;
    border: 0px;
    color: #fff;
    text-align: center;
    font: 16px Arial, sans-serif;
	margin:0 auto;
}

/********************************************************/

.fishki{position:fixed;right:0px;top:200px;z-index: 99999;}
.fishka{background-repeat: no-repeat;background-position: center center;float:right;clear:both;}
.natbadge {background-color:#00418a;display: block;height: 64px;width: 57px;background-image: url('../img/nat-tab.png');}
.facebadge {background-color:#00418a;display: block;height: 64px;width: 57px;background-image: url('../img/facebook-tab.png');}
.instbadge {background-color:#cd5959;display: block;height: 64px;width: 57px;background-image: url('../img/instagram-tab.png');}
.ytbadge {background-color:#c0221f;display: block;height: 64px;width: 57px;background-image: url('../img/youtube-tab.png');}

.res-box .content{padding:15px;font-family: 'Open Sans', sans-serif;}
.res-box label{font-size:13px;font-weight:normal;}
.res-box .res-persons label{font-size:12px;font-weight:normal;}
.res-box .res-persons > div {padding:0px 10px;}
.datepicker.dropdown-menu table{font-size:13px !important;}
.res-box .form-group{margin-bottom:6px;}

.pogoda-section{
	background:#d5eafb;
	padding:40px 0px;	
}
.pogoda-section .infolinia{font-size:40px;font-family: 'Open Sans', sans-serif;text-align:right;float:right;}
.weather{font-family: 'Roboto Condensed', sans-serif;float:left;}
.weather a{color:#1c94f6;font-size:18px;}
.weather .day{display:block;margin-right:30px;font-size:18px;line-height:30px;}
.weather .day .conditions .item{display:inline-block;vertical-align:middle;margin-right:10px;padding-right:10px;}

.weather .day .conditions .item.gfx{border-right:2px solid #00418a;}
.weather .day .conditions .item.others{font-size:0.9em;line-height:1.2em;}

.weather .day .conditions .temp-day{margin-right:5px;background:#d9912b;color:#fff;font-size:0.8em;padding:0px 5px;display:inline-block;border-radius:3px;}
.weather .day .conditions .temp-night{margin-right:5px;background:#888888;color:#fff;font-size:0.8em;padding:0px 5px;display:inline-block;border-radius:3px;}

.weather-main .day.today .conditions .item.temp{font-size:36px; margin-right: 0px;}
.weather-main .day{display:inline-block;margin-right:30px;font-size:18px;line-height:30px;}
.weather-main .today{font-size:22px;}

.newsl-box{background:#d5eafb;display:table;width:100%;}
.newsl-box > div + div{width:400px;}
.newsl-box .ikona{background:#ff9e35;font-size:20px;color:#fff;width:60px;text-align:center;}
.newsl-box > div{display:table-cell;vertical-align:middle;padding:8px;}
.newsl-box p{margin:0px;font-size:12px;}
.newsl-box p.title{font-family: 'Open Sans', sans-serif;font-size:16px;font-weight:bold;}
.newsl-box button{background:#ff9e35;font-size:16x;color:#fff;font-family: 'Open Sans', sans-serif;}

.godziny-section{
	background:#0090e2;
	padding:20px 0px;	
	color:#fff;
	font-size:20px;
	font-family: 'Roboto Condensed', sans-serif;
}